@charset "UTF-8";

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: auto;
}

.banner .slick-slide a:before {
    content: "";
    background: url(../images/bg4.png) repeat-x;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 164px;
}

body {
    overflow-x: hidden;
}


/*banner*/

.banner {
    overflow: hidden;
    position: relative;
    padding: 0 2%;
}

.banner a {
    display: block;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}

.banner .slick-dots {
    bottom: 20px;
    width: 100%;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
    position: absolute;
}

.banner .slick-dots li {
    width: 9px;
    height: 9px;
    margin: 0 10px 4px 10px;
    border-radius: 50%;
    background: #fff;
    padding: 5px 0;
    position: relative;
    opacity: 0.8;
    transition: all 0.3s;
}

.banner .slick-dots li.slick-active {
    background: url("../images/dotsonbg.png") center no-repeat;
    opacity: 1;
    transition: all 0.3s;
    width: 20px;
    height: 20px;
    margin: 0 10px 0 10px;
}

.banner .slick-dots li button {
    display: none;
}

.banner .slick-prev,
.slick-next {
    width: 50px;
    height: 70px;
    transition: all 0.3s;
    border-radius: 4px;
}

.banner .slick-prev {
    background: url("../images/prev1.png") center no-repeat #0003;
    left: 3%;
}

.banner .slick-next {
    background: url("../images/prev2.png") center no-repeat #0003;

    right: 3%;
}

.banner .slick-prev:hover {
    background: url("../images/prev1.png") center no-repeat #0000005e;
    left: 2.5%;
}

.banner .slick-next:hover {
    background: url("../images/prev2.png") center no-repeat #0000005e;
    right: 2.5%;
}

/**/
.otherbox {
    width: 30.2%;
    transition: all 0.3s
}

.otherbox:hover {

    transition: all 0.3s
}

.otherbox .pic {
    padding-top: 53%;
}

.otherbox:nth-child(2) {
    margin-left: 4.7%;
}

/*首页样式*/

.tit {
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 0;
}

.tit h3 {
    font-size: 24px;
    line-height: 30px;
    color: #333333;
    font-weight: bold;
}

.tit h3 i {
    font-weight: bold;
    font-style: normal;
    color: #9a0000;
}

.tit h3 span {
    font-weight: normal;
    font-size: 16px;
    color: #333333;
    margin-left: 10px;
}

.more {
    z-index: 999
}

.more a {
    text-transform: uppercase;
    font-size: 14px;
    color: #333333;
    position: absolute;
    top: 60%;
    right: 0;
    transform: translateY(-50%);
    LINE-HEIGHT: 30PX;
}

.more a:hover {
    color: #9a0000;
}

.tit2 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 0;
}

.tit2 h3 a{display:block;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    display: block;
    background: #9a0000;
    width: 102px;
    height: 42px;
    line-height: 42px;
    text-align: center;
}




.section1 {
    background: url(../images/section1.png) #f3f3f3;
    background-size: cover;
    padding: 40px 0 60px 0;
}

/**/
.itzbox {
    width: 100%;
    height: auto;
    margin: 0 auto;
    /* overflow: hidden; */
    padding: 0 0;
}

.itzbox ul {
    margin-left: -2%;
}

.itzbox ul li {
    margin: 10px 0;
    padding: 22px;
    height: auto;
    overflow: hidden;
    width: 23%;
    float: left;
    margin-left: 2%;
    background: #fff;
    min-height: 240px;
}

.itzbox ul li:hover {
    box-shadow: 0 0 10px #b9b9b9a8;
    transition: all 0.3s
}

.itzbox ul li a {
    display: block;
    transition: all 0.3s;
    height: auto;
    overflow: hidden;
}

.itzbox ul li:first-child {}

.itzbox ul li .date {
    float: left;
    width: 66px;
    height: 70px;
    text-align: center;
    margin-right: 15px;
    background: #9a0000;
    border-radius: 4px;
    color: #fff;
}

.itzbox ul li .date p {
    font-size: 26px;
    color: #fff;
    margin-top: 12px;
    margin-bottom: 0;
    position: relative;
    line-height: 27px;
}



.itzbox ul li .date span {
    display: block;
    font-size: 14px;
    color: #ffffff;
    height: 20px;
    line-height: 20px;
}

.itzbox ul li .s1-rtx {
    overflow: hidden;
    height: 70px;
    display: flex;
    align-items: center;
}

.itzbox ul li .s1-rtx h3 {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 0;
}

.itzbox ul li .s1-zy {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0 auto;
}

.itzbox ul li .s1-zy p {
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.itzbox ul li a:hover .date {
    background: #f39800;
    border-color: #ae0207;
}

.itzbox ul li a:hover .date p,
.itzbox ul li a:hover .date span {
    color: #fffF;
    background: none;
}

.itzbox ul li a:hover .itzboxtx h3 {
    color: #ae0207;
    font-weight: bold;
}


/**/



.section2 {
    background: url("../images/section2bg.png") bottom center no-repeat #f0eee8;
    background-size: 100% 100%;
    padding: 50px 0 60px 0;
    height: auto;
    overflow: hidden;
}







/**/
.otherlist {
    padding: 0;
}








.i-list3 {
    padding: 0 0 0 0;
}

.i-list3 li {
    position: relative;
    font-size: 16px;
    line-height: 48px;
    height: 48px;
    border-bottom: #e7e7e7 1px dotted;
    padding: 0 0;
    transition: all 0.3s;
}

.i-list3 li:last-child {
    border-bottom: none;
}

.i-list3 li::before {
    /* content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-left: 10px solid #d2d2d2;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent; */
}

.i-list3 li:first-child {
    margin-top: 0;
}

.i-list3 li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333333;
    transition: all .3s;
    width: 85%;
    background: url(../images/listis.png) left center no-repeat;
    padding-left: 20px;
}

.i-list3 li:hover {}

.i-list3 li:hover a {
    color: #0a4c94;
    text-decoration: none;
    transition: all .3s;
    font-weight: bold;
    background: url(../images/listishover.png) left center no-repeat;
}

.i-list3 li:hover:before {
    border-left: 10px solid #0d55a3;
}

.i-list3 li span {
    position: absolute;
    right: 5px;
    top: 50%;
    color: #000;
    color: #999999;
    font-size: 16px;
    transform: translateY(-50%);

}

.date_list2 {}

.date_list2 ul {
    background: #ffffff;
    padding: 10px 20px;
    border-top: #9a0000 4px solid;
    margin-top: 28px;
}

.date_list2 ul li {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 15px 0;
    border-bottom: #e6e6e6 1px solid;
    /* margin-bottom: 15px; */
}

.date_list2 ul li:last-child {
    border-bottom: none !important;
}

.date_list2 ul li a {
    height: auto;
    overflow: hidden;
}

.date_list2 ul li span {
    display: block;
    width: 50px;
    padding: 2px 0;
    box-sizing: border-box;
    float: left;
    text-align: right;
}

.date_list2 ul li span i {
    width: 100%;
    display: block;
    text-align: right;
    font-style: normal;
    font-weight: bold;
    line-height: 24px;
}

.date_list2 ul li span i:nth-child(1) {
    color: #9a0000;
    font-size: 14px;
}

.date_list2 ul li span i:nth-child(2) {
    font-size: 16px;
    color: #9a0000;
}

.date_list2 .text {
    overflow: hidden;
    padding-left: 20px;
    display: flex;
    align-items: center;
    height: 52px;
}

.date_list2 .text h2 {
    display: block;
    font-size: 14px;
    line-height: 26px;
    color: #333;
    font-weight: normal;
    margin: 0px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.date_list2 .text p {
    font-size: 14px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.date_list2 ul li:hover {
    border-bottom: #b30203 1px dashed;
}

.date_list2 ul li:hover span i {
    color: #b30203;
    font-weight: bold;
}


.date_list2 ul li:hover .text h2 {
    color: #9a0000;
    font-weight: bold;
}

.date_list2 ul li:hover .text p {
    color: #222;
}

.yxlinkbox {
    background: #ffffff;
    border-top: #9a0000 4px solid;
    padding: 20px 20px;
    height: auto;
    overflow: hidden;
    min-height: 520px;
}

.yxlinkbox ul {}

.yxlinkbox ul li {
    font-size: 14px;
    /* line-height: 48px; */
    border-bottom: #d9d9d9 1px dashed;
    line-height: 50px;
    height: 50px;
}

.yxlinkbox ul li a {
    transition: all 0.3s;
    display: block;
    background: url(../images/ico_sj.png) left center no-repeat;
    padding-left: 15px;
}

.yxlinkbox ul li:hover a {
    color: #9a0000;
    margin-left: 4px;
    transition: all 0.3s;
}

.yxlinkbox .rol1 {
    width: 42%;
    float: left;
    /* border-bottom: #d9d9d9 1px dashed; */
    margin: 0 4% 0 4%;
}

.yxlinkbox .rol2 {
    float: left;
    width: 92%;
    margin: 0 4%;
}

.fwdhbox {
    background: #ffffff;
    border-top: #9a0000 4px solid;
    padding: 30px 20px 0 20px;
    height: auto;
    overflow: hidden;
    min-height: 320px;
}

.fwdhbox ul {}

.fwdhbox ul li {
    height: 44px;
    line-height: 44px;
    width: 42%;
    float: left;
    border: #d9d9d9 1px solid;
    margin: 0px 4% 8% 4%;
    text-align: center;
    font-size: 14px;
    transition: all 0.3s;
}

.fwdhbox ul li a {
    display: block;
    transition: all 0.3s;
}

.fwdhbox ul li:hover {
    background: #9a0000;
    color: #fff;
    transition: all 0.3s;
    border: #9a0000 1px solid;
}

.fwdhbox ul li:hover a {
    color: #fff;
}

.ztbox {
    margin: 35px 0 0 0;
    background: #fff;
}

.ztbox .zttitle {
    width: 70px;
    float: left;
    text-align: center;
}

.ztbox .zttitle img {
    display: block;
    margin: 30% auto 15% auto;
}

.ztbox .zttitle span {
    text-align: center;
}


.ztbox ul li {
    margin: 0 auto;
    padding: 0;
}

.ztbox ul li a {
    width: 100%;
}

.ztbox ul li img {
    width: 100%;
    height: 140px;
}



@media screen and (max-width: 320px) {}